aboutsummaryrefslogtreecommitdiff
path: root/openvpn
diff options
context:
space:
mode:
Diffstat (limited to 'openvpn')
-rwxr-xr-xopenvpn15
-rw-r--r--openvpn/multiconfig.sh0
2 files changed, 15 insertions, 0 deletions
diff --git a/openvpn b/openvpn
new file mode 100755
index 0000000..8894c96
--- /dev/null
+++ b/openvpn
@@ -0,0 +1,15 @@
+#!/bin/sh
+MC_DESCRIPTION="OpenVPN configuration."
+. "$(dirname "$(readlink -f "$0")")/common" || exit
+
+inst conf /etc/openvpn/myvpn.conf
+vpn_restart=$change
+
+if [ "$(remote_source is_server)" = "y" ]; then
+ # TODO pull ccd directory
+ true
+fi
+
+apply ############################################################################
+
+
diff --git a/openvpn/multiconfig.sh b/openvpn/multiconfig.sh
deleted file mode 100644
index e69de29..0000000
--- a/openvpn/multiconfig.sh
+++ /dev/null